API DocumentationManufacturer part specification controller

Preview the system-derived routing for a part specification

GET
/api/manufacturer/v1/part-specification/{id}/derived-routing

Returns the ordered operations a new work order would snapshot when the specification has no designated default routing template. Read-only — nothing is materialized; may be empty when the process and post-processings define no operations.

Authorization

Phasio API Bearer Token
AuthorizationBearer <token>

In: header

Path Parameters

id*string

ID of the part specification to derive a routing for

Response Body

application/json

curl -X GET "https://example.com/api/manufacturer/v1/part-specification/497f6eca-6276-4993-bfeb-53cbbbba6f08/derived-routing"
[  {    "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969",    "operationName": "string",    "sequence": 0  }]
Empty
Empty